html, body {
	margin: auto;
	width : 562.5px;
	height : 750px;
}

body {
	padding: 0;
	background: #CECECE;
/*	font: 80% verdana, arial, sans-serif; */
	font-family: "Lucida Sans Unicode", tahoma, "trebuchet MS", arial, sans-serif;
 	font-size:90%;
}

div#header {
	position : absolute;
	top : 5px;
	padding : 0;
	margin : 0;
	background: url(./../images/fond.gif) gray repeat fixed;
	width : 100%;
	height : 150px;
}

div#pager {
	position : absolute;
	top : 155px;
	padding : 0;
	margin : 0;
	background: url(./../images/fond.gif) gray repeat fixed;
	width : 100%;
	height : 50px;
}

div#container {
	position : absolute;
	top : 205px;
	padding : 0;
	margin : 0;
	background: url(./../images/fond.gif) gray repeat fixed;
	width : 100%;
	height : 500px;
}

div#footer {
	position : absolute;
	top : 705px;
	padding : 0;
	margin : 0;
	background: url(./../images/fond.gif) gray repeat fixed;
	width : 100%;
	height : 50px;
}

p {
	text-align:justify; 
	text-indent:10px; 
	font-size:86%; 
	margin:10px 10px 5px 75px;
}

h1, h2, h3 {
	font-weight:normal; 
	margin:0; 
	text-transform:uppercase; 
	color:#000; 
	padding-left:0;
}

acronym {
	cursor:help; 
	font-weight:bold;
	font-size : 0.86em;
	color:#f80;
}

img {
	border : none;
}

/* Définition pour l'en tête */
div#gifAnime {
	position : relative;
	width : 550px;
	height : 90px;
	background: url(./../images/titre3.gif) no-repeat fixed;
	margin : 5px;
}

/* Définition pour le pager */
p#subtitle {
	margin : 0;
	position : absolute;
	top : 1px;
	left : 50px;
	color : gray;
	font-style: italic;
	font-size : 1em;
}

img#icon_firstpage {
	position : absolute;
	top : 35px;
	left : 5px;
	z-index : 10;
}

img#icon_previous {
	position : absolute;
	top : 35px;
	left : 30px;
	z-index : 10;
}

img#icon_lastpage {
	position : absolute;
	top : 35px;
	left : 65px;
	z-index : 10;
}

img#icon_next {
	position : absolute;
	top : 35px;
	left : 50px;
	z-index : 10;
}

img#icon_print {
	position : absolute;
	top : 33px;
	left : 485px;
	z-index : 10;
}

img#icon_about {
	position : absolute;
	top : 33px;
	left : 465px;
	z-index : 10;
}

img#icon_mail {
	position : absolute;
	top : 33px;
	left : 445px;
	z-index : 10;
}

/* Définition pour le container */
div#scrollBox {
	position : relative;
	margin : 0;
	margin-top : 5px;
	margin-bottom : 5px;
	width : 100%;
	height : 100%;
	overflow : auto;
}

div.textblock {
	margin : 5px;
	margin-bottom:10px;
	padding:10px 0 10px 0; 
	background:#fff url(./../images/backing.gif) 0 0 repeat-y;
}

div#container h1 {
	color : #FF9933;
	margin : 5px;
	background : url(./../images/icons/li_box.gif) 0 15px no-repeat;
	padding-left : 20px;
}

div#container h2 {
	margin : 5px;
	margin-top : 10px;
	margin-left : 65px;
	color : #FF9933;
	font-size: 1em;
}

div#container ul.list {
	margin : 5px;
	margin-left : 75px;
	padding: 5px;
	list-style-type: square;
}

div#container li.list {
	margin-left : 20px;
	list-style-type: square;
	font-size : 0.86em;
}

div#container dl.def {
	margin : 5px;
	margin-left : 75px;
	padding: 5px;
}

div#container dt.def {
	margin-left : 5px;
	font-size : 0.90em;
	font-weight : bold;
}

div#container dd.def {
	margin-left : 10px;
	font-size : 0.86em;
	background : url(./../images/icons/blue_cube.gif) 0 4px no-repeat;
	padding-left : 15px;
}

div#container object#svg {
	margin-left : 75px;
	width : 400px;
    height : 100px; 
}

div#container img#bouton {
  	width : 50px; 
  	height : 25px;
 	border : 0;
}

/* Définition pour le footer */
hr#sep {
	color : #CECECE;
}

p#copyright {
	margin-top : 0;
	position : relative;
	text-align : right;
	color : gray;
	font-style: italic;
 	font-size : 70%;	
}

a#referencement {
	display : none;
}

